
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorApp1", "BlazorApp1\BlazorApp1.csproj", "{82FE67AC-2F89-4D97-A04B-358F29009825}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{6FC599E0-EFE4-4F0C-8AC1-66A4617F4F69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82FE67AC-2F89-4D97-A04B-358F29009825}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82FE67AC-2F89-4D97-A04B-358F29009825}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82FE67AC-2F89-4D97-A04B-358F29009825}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82FE67AC-2F89-4D97-A04B-358F29009825}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FC599E0-EFE4-4F0C-8AC1-66A4617F4F69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FC599E0-EFE4-4F0C-8AC1-66A4617F4F69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FC599E0-EFE4-4F0C-8AC1-66A4617F4F69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FC599E0-EFE4-4F0C-8AC1-66A4617F4F69}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {183C1166-7537-4291-B170-C1F4AFC06D12}
	EndGlobalSection
EndGlobal
